Subject: Want to know what the real Russian girls love and warmth?

From: <[email-masked]>
Date: Sun, 10 Jan 2010 21:34:34 -0300

I want you now, tell me reciprocate and get me! Waiting for your click